@font-face {
    font-family: MuseoSansRounded;
     
	 src: url(../../fonts/MuseoSansRounded%20100.otf);
	 src: url(../../fonts/MuseoSansRounded%20300.otf);
	 src: url(../../fonts/MuseoSansRounded%20500.otf);
    
   
}


body {
    font-family: 'MuseoSansRounded', sans-serif !important;   
    font-size: 16px;
	color: #2b353e;
    -webkit-font-smoothing: antialiased;
    -webkit-overflow-scrolling: touch;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'MuseoSansRounded', sans-serif !important;
	font-weight: 700;
    color: #2b353e;
}

h5 {
	font-size:20px;
	}

p {
	text-align: justify;
	}
	
	
.navbar-brand {
	font-weight: 700;
}

.navbar-default .navbar-brand {
	color: #ffffff;
	display:none;
}

.navbar-default {
	background-color: rgba(117, 97, 78, 0.7);
	border-color: transparent;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	color: #ffff00;
	background-color: transparent;
	border-bottom: 0px solid #ffff00;
}

.navbar-default .navbar-nav > li > a {
	color: #ffffff;
}

.navbar-default .navbar-nav > li > a:hover {
	color: #FC0;
}


/* GLAVA S SLIKO V OZADJU, 100%, KLIK POVEZAVA  */

.clickable { /* Containing div must have a position value */
    position:relative;
	background: url(../../images/brown-background-2a.png);
	 width:100%;
   	color: #fff;
    margin-top: -70px;
	padding-top: 145px;
	text-align:center;
	background-attachment: relative;
	background-position: center center;
	height: 350px;

 /*	width: calc(100% + 16px);
	margin-left: -8px;
	margin-right: -8px;
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;

    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;  */
	
    background-size: cover;
}

.clickable a {
	position: absolute;
	top: 65px;
	left: -16px;
	width: 100%;
	height: 350px;
	text-decoration: none; /* Makes sure the link   doesn't get underlined */
	z-index: 10; /* raises anchor tag above everything else in div */
	background-color: white; /*workaround to make clickable in IE */
	opacity: 0; /*workaround to make clickable in IE */
	filter: alpha(opacity=1); /*workaround to make clickable in IE */
}

.clickable h1 {
	color:#ffffff;
	text-shadow: 2px 3px 2px #000;
	padding-top: 0px;
	padding-bottom: 10px;
	letter-spacing: 15px;
	font-size: 84px;
	font-weight: bold;
}

.clickable h4 {
	font-size: 40px;
	font-weight: 400;
	color: #ffffff;
	letter-spacing: 4px;
	padding-bottom: 120px;
}

.glava-napis {
	width:50%;
	margin: 0px auto 0 auto;
	text-align:center;
}


/* konec clickable */

.nav-gal {
	margin-top: -20px !important;
}

.container h2 {
	font-size: 32px;
	font-weight: bold;
	margin-top: 45px;
	margin-bottom: 30px;
}

.vseblevo {
	float: left;
	width: 32%;
	min-width: 300px;
	padding: 15px 15px 7px 20px;
	margin-right: 11px;
	border: 1px solid #c99;
}
.vsebdesno {
	float: left;
	width: 65%;
	min-width: 300px;
	padding: 15px 15px 7px 20px;
	margin-bottom: 5px;
	border: 1px solid #c99;
}
.vsebdesno ul {
	margin-left: -7px;
}

.slike-galerija {
	text-align:center;
}

.slike-galerija div img {
	max-width: 100%;
	height: auto;
}

.img-box-prva {
	display: inline-block;
	width: 22%;
	padding: 10px 0;
	vertical-align: top;
	text-align: center;
}

.imgbox {
	width: 33%;
	display: inline-block;
	text-align: center;
	margin: 3px 1px 0 0;
}

@media only screen and (max-width: 900px) {
	.img-box-prva {
		width: 30%;
		margin: 0px;
	}

.container h2 {
	font-size: 40px !important;
	margin-top: 25px;
	margin-bottom: 20px;
}


	
.vsebdesno, .vseblevo  {
	float: left;
	width: 100%;
	
}

}

@media only screen and (max-width: 700px) {
	.img-box-prva {
		width: 100% !important;
		margin: 0px;
	}


}


#footerwrap {
	padding-top: 35px;
	padding-bottom: 20px;
	background-color: #3d4045;
}

#footerwrap p {
	color: #f2f2f2;
	margin-left: 10px;
}

#footerwrap a {
	color: #f2f2f2;
	text-decoration:underline;
	
}


/** RESPONSIVE TABLICE IN PAMETNI TELEFONI ********************/
@media only screen and (max-width: 1300px) {
	
.navbar-default {
	background-color: rgba(0, 0, 0, 0.6);
}
	
.clickable {
	height: 300px;
	padding-top: 135px;
}
	
.clickable h1 {
	
	padding-top: 10px;
	padding-bottom: 10px;
	letter-spacing: 4px;
	font-size: 60px;
	font-weight: bold;
}

.clickable h4 {
	font-size: 32px;
	letter-spacing: 2px;
}

.glava-napis {
	width:70%;
	}

.imgbox {
	width:90%;
	}

}

@media only screen and (max-width: 490px) {
	
.clickable {
height: 250px;
	padding-top: 130px;
}
	
.clickable h1 {	
	padding-bottom: 0px;
	letter-spacing: 3px;
	font-size: 48px;
	font-weight: bold;
}

.clickable h4 {
	display: none;
	
}

.container h2 {
	font-size: 40px !important;
	margin-top: 25px;
	margin-bottom: 20px;
}

.glava-napis {
	width:90%;
	}

}

/** SLIKE: FLOAT - CAPTION IMAGE ***********************************************************/

.floatright {
	float: right;
	margin: 3px 0px 5px 7px;
}
.floatleft {
	float: left;
}
.slika-prva-zg {
	min-width:331px !important;
	height: auto;	
	margin: 3px 9px 0 0;
}
.slikalevo {
	float: left;
	margin: 3px 9px 0 0;
	min-width:331px !important;
}

/**
div.hslide {
	padding: 5px 0 9px 0;
***/

a:link, a:visited {
	color: #09365f;
	font-size: 13px;
	line-height: 14px;
	text-decoration: underline
}
a:hover {
	color: #b85a08;
	font-size: 13px;
	line-height: 14px;
	text-decoration: underline
}
